/**
 * @file bootstrapish base css
 */
@font-face {
  font-family: 'sommet';
    src: url('fonts/sommetslabblackitalic-webfont.eot');
    src: url('fonts/sommetslabblackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sommetslabblackitalic-webfont.woff') format('woff'),
         url('fonts/sommetslabblackitalic-webfont.ttf') format('truetype'),
         url('fonts/sommetslabblackitalic-webfont.svg#sommet_slabblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'sommet';
    src: url('fonts/sommetslabheavyitalic-webfont.eot');
    src: url('fonts/sommetslabheavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sommetslabheavyitalic-webfont.woff') format('woff'),
         url('fonts/sommetslabheavyitalic-webfont.ttf') format('truetype'),
         url('fonts/sommetslabheavyitalic-webfont.svg#sommet_slabheavy_italic') format('svg');
    font-weight: bold;
    font-style: normal;
}

html {
  font-size: 62.5%;
}

.page-node-edit #block-system-main {
  width: 940px;
  margin: 0 auto;
  padding: 16px 10px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  background: #fff;
  color: #444;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
}

body.front, body.not-front {
  background: #fff;
}

a {
  color: #0072b6;
  text-decoration: none;
}

a:hover, a:focus, a:active {
  color: #0072b6;
  text-decoration: underline;
  outline: 0;
}

/**
 * Typography
 */
p,
ul,
ol {
  margin: 0 0 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  line-height: 1.1;
  margin: 10px 0;
  font-family: sommet;
}

h1 {
  font-size: 26px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

p+h2, ul+h2, ol+h2 {
  margin-top: 20px;
}

/**
 * Layout
 */
.container {
  width: 940px;
  margin: 0 auto;
  padding: 16px 10px;
}

#header-wrapper {
  background: url(images/header.png) 50% 0 no-repeat;
  height: 278px;
}

#footer-menu-wrapper {
  background: #ffdd00;
}

/**
 * Tables
 */
table {
  width: 100%;
}

/**
 * Forms
 */
fieldset {
  border: 1px solid #ddd;
  padding: 10px;
}

.vertical-tabs fieldset.vertical-tabs-pane {
  padding: 0 10px 10px;
}

button,
input,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input.form-text:focus {
  outline: -webkit-focus-ring-color auto 0;
}

.form-item,
.form-checkboxes .form-item,
.form-radios .form-item {
  margin: 10px 0;
}

.form-required {
  color: #993a30;
  padding-left: 5px;
}

.btn,
.form-submit {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font: 16px/1.4 Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #002855;
  color: #fff;
  background-color: #002855;
  border-radius: 6px;
  text-transform: uppercase;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.btn:hover,
.btn:focus,
.btn:active,
.form-submit:hover,
.form-submit:focus,
.form-submit:active {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #004175;
  background-image: none;
}

.btn-large {
  padding: 14px 22px;
}

.container-inline .form-submit,
.form-actions .form-submit {
  margin-right: 10px;
}

.fullspan {
  width: 100%;
}

/**
 * Forms
 */
.form-control,
.form-text,
.form-password,
.form-textarea,
.form-select {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.4;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.form-control:focus,
.form-text:focus,
.form-password:focus,
.form-textarea:focus,
.form-select:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 8px rgba(82, 168, 236, 0.6);
}

.form-text.error,
.form-password.error,
.form-textarea.error,
.form-select.error {
  border: 1px solid #b94a48 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
}

.form-text.error:focus,
.form-password.error:focus,
.form-textarea.error:focus,
.form-select.error:focus {
  border: 1px solid #953b39 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 6px #d59392;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1), 0 0 6px #d59392;
}

.front .form-text,
.front .form-textarea,
.front .form-select {
  height: 40px;
}

label.has-success,
label.has-error,
.form-item .description {
  font-size: 12px;
  font-weight: normal;
}

label.has-success {
  color: #356635;
}

label.has-error {
  color: #953b39;
}

.form-container-inline {
  margin-bottom: 10px;
}

.form-container-inline > .form-item {
  display: block;
  float: left;
  margin: 0 20px 0 0;
}

.form-container-inline > .form-type-item {
  margin-bottom: 0;
  float: none;
}

.form-textarea {
  height: auto;
}

.form-select,
.vertical-tabs ul.vertical-tabs-list li {
  background-image: linear-gradient(to bottom, #fff, #eee);
  outline: -webkit-focus-ring-color auto 0;
  width: auto;
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1);
}

.vertical-tabs ul.vertical-tabs-list li a:hover {
  outline: none;
}

.vertical-tabs ul.vertical-tabs-list li.selected {
  background: #fff;
}

.vertical-tabs ul.vertical-tabs-list li a:hover strong {
  text-decoration: none;
}

.resizable-textarea .grippie {
  width: 33px;
  margin: 0 auto;
}

div.messages {
  padding: 15px;
  margin: 20px 0;
  border: 1px solid transparent;
  border-radius: 4px;
}

div.status {
  color: #468847;
  background: #dff0d8;
  border-color: #d6e9c6;
}

div.warning {
  color: #c09853;
  background: #fcf8e3;
  border-color: #fbeed5;
}

div.error {
  color: #b94a48;
  background: #f2dede;
  border-color: #eed3d7;
}

/**
 * Nav NOT MAIN / STICKY
 */
ul.nav,
ul.nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.nav {
  margin-bottom: 10px;
}

ul.nav > li {
  float: left;
  display: block;
}

ul.nav > li > a {
  position: relative;
  display: block;
  padding: 6px 12px;
}

/**
 * Nav MAIN main-menu
 */

#nav, #footer-menu {
  font-weight: bold;
}

#footer-menu {
  padding-bottom: 10px;
}

#nav,
#footer-menu .nav {
  width: 780px;
  float: left;
}

#header-social,
#footer-social {
  width: 158px;
  float: right;
}

ul.nav-main {
  margin: 0;
}

ul.nav-main > li > a {
  text-transform: uppercase;
  color: #002855;
  padding: 5px 10px;
}

ul.nav-main > li a {
  text-decoration: none;
}

ul.nav-main > li > a.active,
ul.nav-main > li > a:hover,
ul.nav-main > li.hover > a {
  color: #005592;
}

/**
 * Drupal tabs
 */
ul.primary {
  line-height: 20px;
  height: 31px;
  border-bottom: 1px solid #ddd;
}

ul.primary li a {
  background: none;
  margin-right: 0;
  padding: 5px 10px;
  border: 1px solid #fff;
  border-bottom-color: #ddd;
  display: inline-block;
}

ul.primary li a:hover {
  background-color: #eee;
  border: 1px solid #eee;
  border-bottom-color: #ddd;
}

ul.primary li.active a,
ul.primary li a.active {
  border: 1px solid #ddd;
  border-bottom: 1px solid #fff;
}

ul.primary li.active a:hover {
  background: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ddd;
  padding: 5px 10px;
  margin: 5px;
}

ul.secondary li {
  border: none;
  display: inline-block;
  padding: 0;
}

ul.secondary a {
  display: inline-block;
  padding: 4px 14px;
}

ul.secondary a.active {
  border: none;
  background: #0072b6;
  color: #fff;
  border-radius: 3px;
}

ul.secondary li:last-child {
  border: none;
}

/**
 * Tables
 */
table {
  max-width: 100%;
  background-color: transparent;
  width: 100%;
  margin-bottom: 20px;
}

th {
  text-align: left;
}

table tbody {
  border: none;
}

table thead > tr > th,
table tbody > tr > th,
table thead > tr > td,
table tbody > tr > td {
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #ddd;
  border-bottom: none;
}

table.layout tbody > tr > td {
  border: none;
}

table thead > tr > th {
  vertical-align: bottom;
}

tr.even, tr.odd {
  background-color: #fff;
  border: none;
  padding: 0;
}

.page-admin-sc-bookings table thead > tr > th {
  border: none;
}

table tbody > tr > td.active {
  background-color: #fff;
}

html.js input.form-autocomplete {
  background-position: 99% 11px;
}

html.js input.throbbing {
  background-position: 99% -8px;
}

/**
 * Mini Pager
 */
.item-list ul.pager li {
  width: 80px;
  display: inline-block;
}

.item-list ul.pager li.pager-current {
  width: auto;
}

/**
 * CKEditor / Media / Images
 */
img[style*=left] {
  margin: 0 20px 20px 0;
}

img[style*=right] {
  margin: 0 0 20px 20px;
}

/* CSS3 Animations for modern browsers */
a.mini-logo,
a.glyphicon,
a.block-edit,
a.node-edit,
ul.nav-main a {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

/**
 * Admin / Drupal 7 Toolbar
 */
div.krumo-root, ul.krumo-first {
  border: none !important;
  color: #444;
  margin: 0 !important;
}

#toolbar {
  box-shadow: none;
  z-index: 9999;
}

#toolbar div.toolbar-menu {
  padding: 0 50px 0 10px;
}

#toolbar div.toolbar-menu ul li a {
  border-radius: 0;
  font: 11px/20px Tahoma, Verdana, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

#toolbar div.toolbar-menu ul li a.active:hover,
#toolbar div.toolbar-menu ul li a.active:active,
#toolbar div.toolbar-menu ul li a.active,
#toolbar div.toolbar-menu ul li.active-trail a {
  background: #444;
}

body.imce, .imce-frame {
  margin: 0;
  padding: 0;
  border-radius: 4px;
}

#imce-content, #imce-content *, #ops-list a span {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #444;
}

#ops-wrapper {
  margin: 0;
  background: #eee;
  border: none;
}

/**
 * Header
 */
#header-book {
  width: 172px;
  height: 174px;
  float: left;
  background: url(images/header-book.png) no-repeat;
  margin: 43px 0 0 95px;
  cursor: pointer;
  border-radius: 88px;
}

#header-logo {
  width: 160px;
  height: 56px;
  float: right;
  background: url(images/aqua-shop.png) no-repeat;
  margin: 24px 26px 0 0;
  cursor: pointer;
}

/**
 * About
 */
.block {
  position: relative;
}

.block-edit {
  position: absolute;
  top: -5px;
  right: 0;
  opacity: 0;
  font-size: 12px;
}

.block:hover .block-edit {
  opacity: 1;
}

#about {
  margin-top: 2px;
}

#about .block {
  width: 260px;
  float: left;
  margin-right: 80px;
  padding-top: 210px;
  background: url(images/about-placeholder.png) 50% 0 no-repeat;
  text-align: center;
}

#about .block h2 {
  color: #002855;
}

#about .block .content {
  width: 240px;
  margin: 0 auto;
  font-size: 13px;
}

.front #block-block-1 {
  background: url(images/swim-camp-mission.png) 50% 0 no-repeat;
}

.front #block-block-2 {
  background: url(images/swim-camp-skills.png) 50% 0 no-repeat;
}

.front #block-block-3 {
  background: url(images/swim-camp-future-swimmer.png) 50% 0 no-repeat;
  margin-right: 0;
}

/**
 * Packages
 */
#packages-wrapper {
  background: #002855;
  color: #fff;
}

#packages-top {
  margin-bottom: 25px;
}

#packages-top-left {
  padding: 12px 15px;
  background: #ffdd00;
  color: #002855;
  border-radius: 10px;
  width: 280px;
  float: left;
  margin-top: 12px;
}

#packages-date {
  border-bottom: 1px dashed #002855;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.packages-label {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 24px;
  font-family: sommet;
  font-weight: bold;
}

.packages-value {
  font-size: 24px;
  line-height: 24px;
  font-family: sommet;
  font-weight: bold;
}

#packages-close {
  background: #002855;
  color: #fff;
  border-radius: 10px;
  padding: 7px;
  margin-top: 8px;
}

#packages-close .packages-label {
  font-size: 16px;
  line-height: 16px;
  float: left;
  padding-top: 2px;
}

#packages-close .packages-value {
  font-size: 20px;
  line-height: 20px;
  float: right;
  padding: 7px 3px 0 0;
}

#packages-top-right {
  width: 590px;
  float: right;
}

#packages-top-right-title {
  font-size: 38px;
  line-height: 38px;
  font-family: sommet;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 15px;
}

/*
#packages-bottom-right {
  padding: 12px 0 0 12px;
  width: 450px;
  height: 210px;
  float: right;
}
*/

#packages-items {
  margin-bottom: 20px;
}

#packages-schedule {
  width: 468px;
  float: left;
}

#packages-schedule h2 {
  margin: 0 0 3px 0;
  font-size: 20px;
}

#packages-schedule table {
  margin: 0;
}

#packages-schedule td {
  padding: 2px 0 2px 0;
  border: none;
  font-size: 13px;
  border-bottom: 1px solid #004c83;
  line-height: 16px;
}

#packages-schedule tr.last td {
  border: none;
}

#packages-schedule td:first-child {
  width: 88px;
  font-weight: bold;
}

#packages-group-deals {
  width: 458px;
  float: right;
}

.node {
  position: relative;
}

.ctools-content ul .node-edit {
  position: inherit;
  top: 0;
  right: 10px;
  font-size: 12px;
  opacity: 100;
}

.node-edit {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 12px;
  opacity: 0;
}

.node:hover .node-edit {
  opacity: 1;
}

.node-package {
  width: 231px;
  float: left;
  margin: 0 4px 4px 0;
  background: #0076bb;
  background-image: linear-gradient(to bottom, #004074 0%, #0085cb 100%);
  border-radius: 10px;
}

.front .node-scp  #book-wrapper h2 {
  font-size: 38px;
  line-height: 38px;
  font-family: sommet;
  font-weight: bold;
  padding-top: 20px;
}

.full-page-1 {
  width: 466px;
}

.full-page-1 .package-book-text {
  width: 250px;
}

.full-page-1 .package-book-price {
  width: 60px;
}

.package-book-price {
  overflow: hidden;
  height: 20px;
}

#package-4 {
  margin-right: 0;
}

#full-package-save--70,
#full-package {
  width: 468px;
}

#group-10-pack {
  margin: 0;
}

.booking-soldout {
  display: none;
}

.package-book-button a {
  color: #fff;
}

.package-book-button a:hover {
  text-decoration: none;
}

.page-swimcamps #page-title {
  display: none;
}

h2.package-title {
  margin: 0;
  background: #ffdd00;
  padding: 10px 10px 5px;
  color: #002855;
  text-transform: uppercase;
  font-size: 26px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.package-content {
  padding: 10px 10px 10px;
  position: relative;
}

.package-description {
  font-size: 12px;
  line-height: 14px;
  height: 165px;
}

.package-book-price,
.package-book-text,
.package-book-button {
  font-family: sommet;
  text-transform: uppercase;
  font-weight: bold;
}

.package-subtitle {
  font-family: sommet;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 7px;
}

.package-book-price {
  width: 52px;
  float: left;
  font-size: 20px;
  margin-top: 23px;
  line-height: 20px;
}

.package-book-text {
  width: 94px;
  float: left;
  font-size: 17px;
  font-weight: normal;
  margin-top: 25px;
  line-height: 17px;
  overflow: hidden;
}

.package-book-button {
  width: 54px;
  float: right;
  background: #002855;
  font-size: 18px;
  line-height: 18px;
  padding: 5px 3px 2px 7px;
  border-radius: 8px;
  cursor: pointer;
}

.package-description ul {
  margin: 0;
  padding-left: 16px;
  line-height: 17px;
}

.package-book-button:hover {
  background-color: #004175;
}

.package-overlay {
  height: 132px;
  width: 132px;
  position: absolute;
  top: 72px;
  left: 50px;
}

#package-1 .package-overlay,
#package-3 .package-overlay,
#package-4 .package-overlay {
  background: url(images/sold-out.png) no-repeat;
}

#full-package-save--70 .package-description,
#group-5-pack .package-description,
#group-10-pack .package-description {
  height: 154px;
}

#full-package-save--70 .package-book-text {
  width: 200px;
}

#full-package-save--70 .package-book-price {
  width: 60px;
}

/**
 * Book online
 */
#book-wrapper {
  padding-top: 30px;
  background: url(images/section-header.png) 50% 30px no-repeat;
  padding-bottom: 20px;
}

#book {
  color: #002855;
  background: url(images/book-bg.png) 100% 100% no-repeat;
}

#book #book-subtitle {
  margin-top: 20px;
}

#book h2,
#contact h2,
.page-booking-group-5 h1,
.page-booking-group-10 h1 {
  height: 80px;
  padding-left: 15px;
  font-size: 42px;
  text-transform: uppercase;
  color: #002855;
  margin-top: 20px;
}

.page-swimcamps #contact-info a {
  color: #fff;
}

#book-subtitle {
  font-family: sommet;
  font-size: 22px;
  margin-bottom: 40px;
  color: #002855;
}

#book label,
.page-booking-group-5 label,
.page-booking-group-10 label {
  text-transform: uppercase;
  font-weight: bold;
  font-family: sommet;
  color: #002855;
  font-size: 16px;
  margin-bottom: 3px;
}

#book label.error,
.page-booking-group-5 label.error,
.page-booking-group-10 label.error {
  margin: -20px 0 0 0;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #953b39;
}

#sc-book-group-form .form-text,
#book .form-text,
#book .form-textarea {
  background: none;
  border: 1px solid #aaa;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: 20px;
}

#sc-book-group-form .form-type-checkbox label,
#book .form-checkboxes label,
#book .form-type-checkbox label {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  font-weight: normal;
  text-transform: none;
}

#edit-packages {
  border: 1px solid #aaa;
  padding: 6px 12px;
  border-radius: 4px;
}

#edit-packages .form-type-checkbox {
  margin: 0;
}

.form-item-subscribe {
  margin: -10px 0 10px 0;
}

.form-item[class*="form-item-first-name--"],
.form-item[class*="form-item-last-name--"],
.form-item-first-name,
.form-item-last-name {
  width: 455px;
  float: left;
  margin-bottom: 0;
}

.form-item[class*="form-item-last-name--"],
.form-item-last-name {
  float: right;
}

.form-item[class*="form-item-dob--"],
.form-item-dob {
  width: 190px;
  float: left;
}

.form-item[class*="form-item-email--"],
.form-item-email {
  width: 720px;
  float: right;
}

.form-item-packages,
.form-item-price,
.form-item-coupon {
  width: 410px;
}

.form-item-robot-cull {
  display: none;
}

/**
 * Contact
 */
#contact-wrapper {
  padding-top: 30px;
  background: #002855 url(images/section-header.png) 50% 30px no-repeat;
  border-top: 3px solid #ffdd00;
}

#contact {
  color: #fff;
}

#contact-wrapper,#page-cnt-inner {
  position: relative;
  border-top: 3px solid #ffdd00;
}

#page-cnt-inner .arrow {
  width: 100%;
}

.arrow {
  top: -23px;
  position: absolute;
  z-index: 9999;
  height: 44px;
  width: 940px;
  margin: 0 auto;
  text-align: center;
}

#contact form {
  margin-top: 30px;
}

#contact .form-item {
  position: relative;
}

#contact label {
  text-transform: uppercase;
  font-weight: bold;
  font-family: sommet;
  font-size: 16px;
  margin-bottom: 3px;
}

#contact .form-text,
#contact .form-textarea {
  background: none;
  border: 1px solid #fff;
  color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#contact .form-textarea {
  height: 210px;
}

#contact .form-text:focus,
#contact .form-textarea:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #fff;
}

#contact .webform-component-textfield,
#contact .webform-component-email {
  width: 430px;
  float: left;
  border: none;
  padding: 0;
  margin: 0 50px 20px 0;
}

#contact #webform-component-message {
  margin: 0;
  width: 460px;
  float: right;
}

#contact .form-actions {
  clear: both;
  text-align: right;
}

#sc-book-group-form #edit-submit,
#book #edit-submit,
#contact .form-actions .form-submit {
  margin: 10px 0 0;
  padding-top: 10px;
  font: 18px/1.4 sommet;
  font-weight: bold;
}

#contact .form-actions .form-submit {
  background: #ffdd00;
  color: #002855;
  margin: 0;
}

#contact .form-text.error,
#contact .form-text.error:focus {
  border: 1px solid #ff4718 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#contact textarea {
  resize: none;
}

#contact-info {
  font-weight: bold;
  font-family: sommet;
  font-size: 18px;
  margin-top: -40px;
}

#contact .webform-confirmation {
  padding: 120px 0 120px;
  color: #fff;
  font-size: 40px;
  font-family: sommet;
}

#contact .links .ajax-processed {
  display: none;
}

.ajax-progress-throbber {
  display: none;
}

/**
 * About section
 */
#about-content {
}

/**
 * Footer section
 */
#footer {
  font-size: 13px;
  color: #002855;
}

#footer-terms {
  font-size: 13px;
  color: #888;
  margin: 10px 0;
}

/**
 * Bookings Admin
 */

.page-admin-sc table td,
.page-admin-sc table th {
  font-size: 13px;
  position: relative;
}

.page-booking-payment #main {
  min-height: 300px;
}

.ui-widget {
  font-size: 14px;
  line-height: 1.428571429;
  background: #fff;
  color: #444;
}

#ui-datepicker-div {
  margin-top: 1px;
}

.page-admin-sc a.delete {
  display: block;
  height: 16px;
  width: 16px;
  text-indent: -9999px;
  background: url(images/trash.png) 0 0 no-repeat;
}

.page-admin-sc a.delete {
  display: block;
  height: 16px;
  width: 16px;
  text-indent: -9999px;
  background: url(images/trash.png) 0 0 no-repeat;
}

.page-admin-sc a.yn-0, .page-admin-sc a.yn-1 {
  display: block;
  height: 21px;
  width: 48px;
  text-indent: -9999px;
  border-radius: 4px;
  opacity: 0.9;
  transition: all 150ms ease-in-out;
}

.page-admin-sc a.yn-0 {
  background: url(images/no.png) no-repeat;
}

.page-admin-sc a.yn-1 {
  background: url(images/yes.png) no-repeat;
}

.page-admin-sc a.yn-0:hover, .page-admin-sc a.yn-1:hover {
  opacity: 1;
}

div.person-number {
  color: #00ace0;
  margin: 40px 0 20px 0;
  border-bottom: 1px solid #002855;
}

.person-number h2 {
  color: #00ace0;
  float: left;
  background: #fff;
  padding-right: 50px;
  margin-bottom: -7px;
}

.person-info {
  position: absolute;
  z-index: 998;
}

.person-info-popup {
  height: 300px;
  overflow-y: scroll;
  padding: 10px;
  top: 28px;
  left: 0;
  border: 1px solid #ddd;
  border-radius: 4px;
  background: #eee;
  position: absolute;
  width: 300px;
  padding: 6px 10px;
  z-index: 999;
  font-size: 12px;
  display: none;
  box-shadow: 0 6px 12px rgba(0,0,0,0.4);
}

.person-info-popup.open {
  display: block;
}

#book-group-wrapper {
  padding-top: 30px;
  background: url(images/section-header.png) 50% 30px no-repeat;
}

#book-group {
  padding-bottom: 0;
}

#book-group h1 {
  margin-bottom: 0;
}

#header-social,
#footer-social {
  margin-top: -5px;
}

#header-social .facebook,
#footer-social .facebook {
  display: block;
  background: url(images/facebook-sc.png) no-repeat;
  width: 124px;
  height: 42px;
  text-indent: -9999px;
}

#book-wrapper h2 {
  color: #002855;
  font-size: 25px;
  line-height: 28px;
  padding-left: 20px;
  font-size: 38px;
  line-height: 38px;
  font-family: sommet;
  font-weight: bold;
  margin-top: 0;
}

.node-type-scp #book-wrapper h2,.node-scp #book-wrapper h2 {
  font-size: 38px;
  line-height: 38px;
  font-family: sommet;
  font-weight: bold;
  padding-top: 8px;
}

#packages-wrapper .field-name-field-scp-schedule {
  padding-left: 20px;
}

#packages-items {
  position: relative;
}

#packages-schedule h2 {
  margin-left: 20px;
  font-size: 20px;
}

#packages-footer {
  position: absolute;
  bottom: 0;
  right: 0;
}

.package-overlay-soldout {
  height: 132px;
  width: 132px;
  position: absolute;
  top: 72px;
  left: 50px;
  background: url(images/sold-out.png) no-repeat;
}

#edit-palpayico {
  position: absolute;
  bottom: 3px;
  width: 700px;
  text-align: center;
  z-index: -1;
}

.front #contact {
  color: #002855;
}

.front #contact  #contact-info a {
  color: #002855;
}

.front #contact .form-text, .front #contact .form-textarea {
  background: none;
  border: 1px solid #002855;
  color: #002855;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.front  #contact-wrapper {
  padding-top: 30px;
  background: #fff url(images/section-header.png) 50% 30px no-repeat;
}


